
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35219.272
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Saleae Interface", "Saleae Interface.csproj", "{475D9FEA-8EFA-4956-9270-B084F4D96D0A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{475D9FEA-8EFA-4956-9270-B084F4D96D0A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{475D9FEA-8EFA-4956-9270-B084F4D96D0A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{475D9FEA-8EFA-4956-9270-B084F4D96D0A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{475D9FEA-8EFA-4956-9270-B084F4D96D0A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5D96BBB-A8C6-402E-9875-BA7DD7A3795B}
	EndGlobalSection
EndGlobal
